PDA

View Full Version : Flaky SlimServer 6.5.X - Resolved



TimHunt
2006-11-13, 07:03
For me, it turned out the the problem was with the Perl Encode module which is used for Unicode character translation.

I'm runing a CentOS 4.2 box which had Encode 2.01 (I think) installed.

I had a semi-repeatable problem using the CLI that caused a segmentation fault. It happened on the 6.5.0 release, and also on a 6.5.1 nightly build.

I upgraded to Encode 2.18 from CPAN, and no more problems.

Your mileage may vary.